petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSGLFinalizePackage

This function destroys everything in the TSGL package. It is called from PetscFinalize().

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSGLAdaptFinalizePackage(void)

Many br

### Keywords

Petsc, destroy, package

### See Also

PetscFinalize()

Level:developer
Location:src/ts/impls/implicit/gl/gladapt.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages